<?php

namespace Hura8\Components\Banner\AdminController;

use Hura8\Components\Banner\Model\BannerLocationModel;
use Hura8\System\Controller\aAdminEntityBaseController;


class ABannerLocationController  extends aAdminEntityBaseController
{

    public function __construct()
    {
        parent::__construct(new BannerLocationModel());
    }

    public function getTemplateBanner() {
        return ABannerController::$template_banners;
    }

    protected function deleteFileBeforeDeleteItem($item_id): bool
    {
        return true;
    }

}
